.main {
    &__kapcsolat {
        margin-top: 8rem;
    }
}

.contact {
    &__title {
        text-align: center;
        color: $color-grey-dark-3;

        &--img {
            width: 50%;
            border-radius: 2rem;
            margin-bottom: 2rem;
        }

        &--main {
            text-transform: uppercase;
            font-size: 4rem;
        }

        &--sub {
            font-size: 2rem;
        }
    }

    &__formWrapper {
        width: 60%;
        margin: auto;
        text-align: center;

        &--form {

            margin-top: 4rem;
            input {
                height: 4rem;
            }

            .form-control {
                width: 100%;
                display: block;
                background: transparent;
                border: none;
                outline: none;
                border-bottom: 1px solid $color-grey-light-1;
                font-size: 1.5rem;
                margin-bottom: 2rem;

                &--submit {
                    margin-top: 2rem;
                    background: $color-primary;
                    border-color: transparent;
                    color: $color-white;
                    text-transform: uppercase;
                    font-size: 1.5rem;
                    font-weight: 700;
                    letter-spacing: .2rem;
                }

                &--submit:hover {
                    background: $color-primary-dark;
                }
            }
        }
    }
}